Subject: New Reply Received - regarding bag sizes and details
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 06 Apr 2020 18:52:34 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  regarding bag sizes and details  Ticket comment <div dir="ltr">hello<div><br></div>
<div>some representative in ur department informed me that I should send the items regarding which I needed information about. so pls check with ur warehouse and let me know the sizes, without that, I can't purchase the bags.</div>
<div><br></div>
<div>regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 6, 2020 at 10:16 PM Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Saher,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize however, we do not have information regarding items. We are only able to assist regarding orders that has been placed online with us. You can check all the items that we have available at this time here: <a href="https://www.centrepointstores.com/ae/en" rel="noreferrer" target="_blank">https://www.centrepointstores.com/ae/en</a> or <a href="https://www.maxfashion.com/ae/en" rel="noreferrer" target="_blank">https://www.maxfashion.com/ae/en</a> </div>
<div dir="ltr"><br></div>
<div dir="ltr">Hope this helps and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/633589